/* ブラウザスタイル初期化 */
body {
	margin:0px;
	padding:0px;
}

a:link { 
    text-decoration:none;
	color: #ffffff;
}

/*header白帯*/

header{
position:relative;
top:0;
width:100%;
height:40px;
background-color:#fff;
box-shadow:0px 1px 9px 2px rgba(0,0,0,0.4);
z-index:9999;}

header .logo img{height:37px; margin:0px 0 0 0px;}

/*header白帯*/

h1,h2,h3 {
	display: none;
}

table{font-size:10pt}

a{text-decoration:none;}
a:link { color:black; } 
a:visited { color:black; } 
a:hover { color: #ffff00; } 
a:active { color: #ffff00; }

Body{
scrollbar-3dlight-color:#000000;
scrollbar-arrow-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-highlight-color:#ffffcc;
scrollbar-shadow-color:#cc3366;
scrollbar-face-color:#cc3366;
scrollbar-track-color:#330033;

margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;

background-image: url("img/bg_2.gif");
background-position: center center;
background-attachment:fixed;
}
